1.4

1.4

put /v1/alerts/{id}/notifications

Description

Set Alert notifications

상태 ACTIVE (CURRENT)

버전최소 지원 보장일
1.4-

Parameters

TypeNameDescriptionSchemaDefault
pathid
required
Alert ID
Example : 3234bd0f12fa4d0b97ab9feff6c09b8e
stringNone
bodybody
required

AlertNotificationsSetRequest

Responses

HTTP CodeDescriptionSchema
200OKAlertNotificationsSetResponse
400Bad RequestNone
403ForbiddenNone
404Not FoundNone

Example HTTP request

Request path

/v1/alerts/{id}/notifications

Request header

"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = ko-KR",
"Scp-Api-Version = servicewatch 1.4"

Request body

{
    "user_ids": [
        "1234da92-634a-4f8c-932e-9d650599ab1b",
        "1234da92-634a-4f8c-932e-9d650599ab1a",
        "1234da92-634a-4f8c-932e-9d650599ab1c"
    ]
}

Example HTTP response

Response 200

{
    "user_ids": [
        "1234da92-634a-4f8c-932e-9d650599ab1b",
        "1234da92-634a-4f8c-932e-9d650599ab1a",
        "1234da92-634a-4f8c-932e-9d650599ab1c"
    ]
}